Package: groovy.org.codenarc.ruleset

## [Groovy] Class RuleSetDelegate

- groovy.org.codenarc.ruleset.RuleSetDelegate

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `RuleSet` | `ruleSet`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `RuleSetDelegate (RuleSet ruleSet)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `exclude(String excludeNames)`
    `` | `void` | `include(String includeNames)`
    `` | `def` | `methodMissing(String name, def args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### RuleSet ruleSet

  - ### Constructor Detail

    - #### RuleSetDelegate(RuleSet ruleSet)

  - ### Method Detail

    - #### void exclude(String excludeNames)

    - #### void include(String includeNames)

    - #### def methodMissing(String name, def args)